[Setting]
Bodybgcolor=202020
Moviebgcolor=333333
Linecontent=3
Coverwidth=185
Coverheight=250
Coverframecolor=636363
Coverfontsize=13.5
Coverfontcolor=FFFFFF
Numberfontsize=13.5
Numberfontcolor=666666

